gnutls_x509_ext_ct_scts_deinit(3)

NAME
gnutls_x509_ext_ct_scts_deinit - API function

SYNOPSIS
#include <gnutls/x509-ext.h>

void gnutls_x509_ext_ct_scts_deinit(gnutls_x509_ct_scts_t scts);

ARGUMENTS

gnutls_x509_ct_scts_t scts
    The SCT list

DESCRIPTION
This function will deinitialize a Certificate Transparency SCT list.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/